Better ListView Class Reference |

# BetterListViewCachedCollection(TItem).CollectCachedItems Method

Recreated cached view by collecting items this collection should represent.

protected abstract void BetterListViewCachedCollection(
List<TItem> cachedItems
);

#### Parameters

cachedItems
  Items viewed by this collection.

#### See Also

BetterListViewCachedCollection<TItem> Class | ComponentOwl.BetterListView Namespace